@charset "shift_jis";
/* CSS Document */

/*=== CSS For Bizwari=================================
 Version: 1.0
 creation date: 10/09/21
==================================================== */


img {
	border: none;
}

p, span, ul, li, dl, dt, dd {
	margin: 0;
	padding: 0;
}

.fntColrRed {
	color: #ff0000;
}

.headArea {
	width: 950px;
	padding-bottom: 0;
	margin-bottom: 1em;
	overflow: hidden;
}

#headLine1cl {
	margin-bottom: 0;
}

#headLine{
	height:88px;
}

div.containerbox{
	padding:10px 10px 20px 10px;
	_zoom:1;
	overflow:hidden;
}

#header2009 {
	z-index: 100;
}

#mainColumn .conditionArea .rightArea .section {
	margin-bottom: 10px;
}

#mainColumn .topArea {
	position:relative;
	margin: 0 0 1em 0;
	padding: 0px;
	width: 950px;
	background: url(/int/fare/promotion/limited/image/bg_main_20111208.gif) repeat-y;
}

#mainColumn .topArea img,
#mainColumn .topArea a{
	margin: 0px;
	padding: 0px;
}


/*-------------- モジュール--------------*/
/* module_box */
#mainColumn .topArea .main_r .module_box {
	background-image: url(/int/fare/promotion/limited/image/bg_module.jpg);
	width: 265px;
	height: auto;
}

/* module_header */
#mainColumn .topArea .main_r .module_box #rightColumn .module_header {
	margin-left: 20px;
}

/* module_inBox */
#mainColumn .topArea .main_r .module_box #rightColumn .module_inBox {
	background-color: #A9CCE9;
	padding: 0;
	margin-left: 20px;
	width: 245px;
}

#mainColumn .topArea .main_r .module_box #rightColumn .module_inBox .inner {
	padding-bottom: 10px;
}

#mainColumn .topArea .main_r .module_box #rightColumn .module_inBox .inner form,
#mainColumn .topArea .main_r .module_box #rightColumn .module_inBox .inner form select,
#mainColumn .topArea .main_r .module_box #rightColumn .module_inBox .inner form input {
	margin: 0;
	padding: 0;
	line-height: 100%;
}

#mainColumn .topArea .main_r .module_box #rightColumn .module_inBox .inner form select {
	width: 150px;
}

#mainColumn .topArea .main_r .module_box #rightColumn .module_inBox .inner form select.month {
	width: 53px;
}

#mainColumn .topArea .main_r .module_box #rightColumn .module_inBox .inner form select.day {
	width: 78px;
}

#mainColumn .topArea .main_r .module_box #rightColumn .module_inBox .inner table.v_module {
	margin: 0;
	padding: 0;
	width: 245px;
	height: 220px;
}

#mainColumn .topArea .main_r .module_box #rightColumn .module_inBox .inner table.v_module th {
	margin: 0;
	padding: 5px 0 0 11px;
	line-height: 100%;
	font-weight: normal;
	white-space: nowrap;
}

#mainColumn .topArea .main_r .module_box #rightColumn .module_inBox .inner table.v_module td {
	margin: 0;
	padding: 5px 0 0 0;
	line-height: 100%;
}

#mainColumn .topArea .main_r .module_box #rightColumn .module_inBox .inner table.v_module td.btnread {
	text-align: right;
	padding-right:30px;
}

#mainColumn .topArea .main_r .module_box #rightColumn .module_inBox .inner table.v_module th.checkright {
	text-align: right;
	padding-right:30px;
}

#mainColumn .topArea .main_r .module_box #rightColumn .module_inBox .inner table.v_module td table.numberArea th {
	margin: 0;
	padding: 5px 2px 1px 0;
	_padding: 5px 2px 0 0;
	text-align: left;
	line-height: 100%;
}

#mainColumn .topArea .main_r .module_box #rightColumn .module_inBox .inner table.v_module td table.numberArea td {
	margin: 0;
	padding: 0 2px 0 0;
	text-align: left;
	line-height: 100%;
}

#mainColumn .topArea .main_r .module_box #rightColumn .module_inBox .inner table.v_module td table.numberArea select {
	width: 48px;
}

#mainColumn .topArea .main_r .module_box #rightColumn .module_inBox .inner table.v_module td table.ck {
	margin: 5px 0 0 0;
	padding: 0;
}

#mainColumn .topArea .main_r .module_box #rightColumn .module_inBox .inner table.v_module td table.ck td {
	margin:0;
	padding: 2px 0 0 0;
	_padding: 1px 0 0 0;
}

#mainColumn .topArea .main_r .module_box #rightColumn .module_inBox .inner table.v_module td table.ck td .int_search {
	margin:3px 0 0 0;
	text-align: center;
}




/*-------------- モジュール--------------*/
#horizontal_module {
	margin: 0 0 15px 0;
	padding-left: 20px;
	background: url(/int/fare/promotion/limited/image/bg_module2.jpg) no-repeat;
	clear: both;
}

.h_module_read {
	position: absolute;
	left: 770px;
	top: 15px;
}

.h_module_form {
	width: 930px;
	padding-bottom: 20px;
	height: auto;
	background-color: #A9CCE9;
}

.h_module_form .h_module_form_inner {
	padding: 8px 0 0 19px;
	width: 930px;
	height: auto;
}

.int_module {
	width: auto;
	border-collapse: collapse;
}

.int_module th {
	padding: 0px;
	vertical-align: top;
	text-align: left;
	border-collapse: collapse;
	font-weight: normal;
}

.int_module td {
	vertical-align: top;
	text-align: left;
	border-collapse: collapse;
}

.int_module table.intable td,
.int_module table.intable th{
	padding-top: 5px;
}

.int_module td.btnserch {
	margin-right: 20px;
	vertical-align: bottom;
	text-align: right;
}

.int_module .month {
	margin-right: 2px;
}

.int_module .num_select th {
	padding: 3px 2px 1px 0px;
	vertical-align: top;
	text-align: left;
	border-collapse: collapse;
}

.int_module .num_select td {
	padding: 0 2px 1px 0px;
	vertical-align: top;
	text-align: left;
	border-collapse: collapse;
}

.int_module .num_select .set_middle {
	padding: 16px 2px 1px 0px;
	vertical-align: top;
	text-align: left;
	border-collapse: collapse;
}

.int_module .int_search_btn {
	padding: 10px 0 0 0px;
	_padding: 10px 0 10px 0px;
}

@media screen and (-webkit-min-device-pixel-ratio:0){
.int_module .int_search_btn {
	margin-bottom: 10px;
	padding: 10px 0 0 0;
}
}

.int_module .num_select #eco_wari td {
	margin: 0;
	padding: 7px 0 6px 0;
	_padding: 4px 0 4px 0;
}

.int_module .num_select #eco_wari td.input_txt {
	margin: 0;
	padding: 8px 0 0 2px;
	_padding: 10px 0 0 2px;
}

.int_module td table .block_space {
	height: 10px;
	font-size: 1px;
	line-height: 1%;
}

.int_module td table .ck_txt {
	padding: 0 0 5px 0;
	_padding: 5px 0 3px 0;
}


/*-------------- 運賃--------------*/
/* main_l */
#mainColumn .topArea .main_l {
	width: 685px;
	min-height: 454px;
	height: auto !important;
	height: 449px;
	float: left;
	background-color: #108ACB;
}

#mainColumn .topArea .main_l .img_main{
	margin: 0;
	padding: 0;
}

#mainColumn .topArea .main_l .news {
	width: 685px;
	min-height: 144px;
	height: auto !important;
	height: 139px;
	background-color: #108ACB;
}

#mainColumn .topArea .main_l .newsin dl {
	padding: 15px;
}

#mainColumn .topArea .main_l .newsin dt {
	float: left;
	color: #BBD4EB;
	margin: 0 0 5px;
	font-weight: bold;
	line-height: 150%;
}

#mainColumn .topArea .main_l .newsin dd {
	margin: 0 0 5px 7em;
	padding-left: 10px;
	background: url(/int/fare/promotion/limited/image/ic_news.gif) no-repeat 0 0.5em;
}

#mainColumn .topArea .main_l .newsin dd a {
	color: #FFF;
	line-height: 150%;
}

#mainColumn .topArea .main_l .newsUnderObj {
	padding-top: 15px;
	background: #ffffff;
}

#mainColumn .topArea .main_l .news a:link,
#mainColumn .topArea .main_l .news a:active, 
#mainColumn .topArea .main_l .news a:hover,
#mainColumn .topArea .main_l .news a:visited {
	color: #FFF !important;
}

#mainColumn .topArea .main_r { /* 2011.12.08 */
	width: 245px;
	_width: 265px;
	padding-left: 20px;
	float: left;
}


/*-------------- アンカー --------------*/
div#anchor {
	margin: 0 0 15px 0;
}

div#anchor li {
	display: inline;
	margin-right: 5px;
	vertical-align: top;
}

#anchor a{
	font-size: 16px;
	font-weight: bold;
}

#anchor a:link.usa,
#anchor a:active.usa, 
#anchor a:hover.usa,
#anchor a:visited.usa  {
	color: #8858B6 !important;
}

#anchor a:link.eur,
#anchor a:active.eur, 
#anchor a:hover.eur,
#anchor a:visited.eur  {
	color: #03A133 !important;
}

#anchor a:link.asia,
#anchor a:active.asia, 
#anchor a:hover.asia,
#anchor a:visited.asia {
	color: #014BA2 !important;
}


/*-------------- --------------*/
#area {
	background-color:#FFF;
	padding: 0;
	margin: 0;
	width: 950px;
	position: relative;
}

#area .area_img{
	float: left;
	width: 203px;
}

#area .area_main{
	width: 747px;
	float: left;
	margin-bottom: 15px;
	padding-bottom: 15px;
	background-color: #E7F1F8;
}

#area .areain{
	margin: 0 0 0 15px;
	padding: 0 15px 3px 0;
}

#area .areain_none {
	height: 262px;
	margin: 0 0 0 15px;
	padding: 0 15px 3px 0;
	background: url(/int/fare/promotion/limited/image/img_space.jpg) no-repeat right top #e7f1f8;
}

#area .areain_none p {
	margin: 1em 0 0 0;
}

#area .area_main .areain .areain_l{
	width: 352px;
	float: left;
	background: url(/int/fare/promotion/limited/image/bg_area_middle.gif) repeat-y top left;
}

#area .area_main .areain .areain_r{
	width: 352px;
	float: left;
	margin-left: 13px;
	background: url(/int/fare/promotion/limited/image/bg_area_middle.gif) repeat-y top left;
}

#area .area_main .areain .area_ttl_seco{
	background: url(/int/fare/promotion/limited/image/bg_area_top_seco.gif) no-repeat top left;
	padding: 29px 15px 10px 15px;
}

#area .area_main .areain .area_ttl_eco{
	background: url(/int/fare/promotion/limited/image/bg_area_top_eco.gif) no-repeat top left;
	padding: 29px 15px 10px 15px;
}

#area .area_main .areain .area_ttl_biz{
	background: url(/int/fare/promotion/limited/image/bg_area_top_biz.gif) no-repeat top left;
	padding: 29px 15px 10px 15px;
}

#area .area_main .areain dt {
	clear: both;
	float: left;
}

#area .area_main .areain dd {
	margin-left: 20px;
}

#area .area_main .areain a{
	color: #0000CC;
	font-size: 16px;
	font-weight: bold;
}

#area .area_main .areain a:link,
#area .area_main .areain a:active, 
#area .area_main .areain a:hover,
#area .area_main .areain a:visited {
	color: #0000CC !important;
}

#area .area_main .areain .area_middle{
	padding: 0 15px 0 15px;
}

#area .area_main .areain .area_middle table.middle{
	border: 0;
	border-spacing: 0;
}

#area .area_main .areain .area_middle .middle th{
	font-weight: normal;
	padding: 4px;
}

#area .area_main .areain .area_middle .middle td{
	padding: 4px;
}

#area .area_main .areain .area_middle p{
	padding: 4px 0 7px 0;
	color: #CC0000;
}

#area .area_main .areain .area_middle table.price{
	border: 0;
	border-spacing: 0;
}

#area .area_main .areain .area_middle .price p{
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
}

#area .area_main .areain .area_middle .price .fntPrice{
	font-size: 30px;
}



/*-------------- fare --------------*/
#mainColumn #fare {
	margin: 5px 0 0 0;
}

#mainColumn #fare ul.notes {
	clear: both;
	margin: 0 0 15px 15px;
}

#mainColumn #fare ul.notes li {
	padding-right: 10px;
	text-indent: -6px;
	line-height: 140%;
}



/*-------------- other --------------*/
#mainColumn #other {
	margin-bottom: 15px;
	text-align: center;
}



.related_information ul {
	width: 930px;
	margin: 0 10px;
	text-align: center;
}

.related_information ul li {
	width: 465px;
	float: left;
	margin-bottom: 10px;
	display: inline;
}


.related_information ul li.left {
	background: url(/int/fare/promotion/limited/image/dot_line.gif) right 0 repeat-y;
}


.related_information ul li dl {
	margin: 0 10px;
	padding-bottom: 1em;
	background: url(/int/fare/promotion/limited/image/bg_related_information.gif) 0 bottom no-repeat;
}

.related_information ul li dl dt.tourimage {
	width: 80px;
	float: left;
	margin-right: 15px;
	display: inline;
}

.related_information ul li dl dd.tour_text {
	padding-top: 10px;
}




/* */
.center {
	text-align: center;
}

.fl_left {
	float: left;
}

.fl_right {
	float: right;
	margin-left: 15px;
}


/* clearfix */
div#mainColumn div#area .clearfix:after{
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	font-size: 0;
	clear: both;
}

div#mainColumn div#area .clearfix {
	_height: 1px;
	min-height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.clearfix,
div#mainColumn .topArea,
div#mainColumn div#area div.area_main:after,
div#mainColumn div#area:after {
	zoom: 1;
}


/*--- 2011.12.08 ---------------------------*/

/* ---------------------------------------*/
#module_typeA .mtA_blueBox { margin: 0 !important; }

/* ---------------------------------------*/
.searchArea { margin: 0 0 15px; }


/*--- 2011.12.20 ---------------------------*/

/* priceInnerTable */
#area .area_main .areain .area_middle .priceTable { margin-top: 10px; }

#area .area_main .areain .area_middle .priceTable th,
#area .area_main .areain .area_middle .priceTable td{
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
	vertical-align: bottom;
}

#area .area_main .areain .area_middle .priceTable .secondLine th,
#area .area_main .areain .area_middle .priceTable .secondLine td{
	padding-top: 5px !important;
}

#area .area_main .areain .area_middle .priceTable th{
	padding: 0 15px 0px 0;
}

#area .area_main .areain .area_middle .priceTable .fntPrice{
	font-size: 30px;
	line-height: 100%;
}

#area .area_main .areain .area_middle .detailsBtn {
	padding: 0 0 10px;
	margin-top: 10px;
	text-align: right;
}

/*--- 2012.08.14 ---------------------------*/
#area .area_main .areain .area_ttl_eco_wide{
	background: url(/int/fare/promotion/limited/image/bg_area_top_eco_wide.gif) no-repeat top left;
	padding: 29px 15px 10px 15px;
}
#area .area_main .areain .areain_wide{
	width: 717px;
	background: url(/int/fare/promotion/limited/image/bg_area_middle_wide.gif) repeat-y top left;
}
#area .area_main .areain .planFare {
	margin-top: 10;
}
#area .area_main .areain .planFare li {
	float: left;
	padding-right: 10px;
}


/*--- 2013.03.08 ---------------------------*/
#area .area_main .areain .area_ttl_biz_wide{
	background: url(/int/fare/promotion/limited/image/bg_area_top_biz_wide.gif) no-repeat top left;
	padding: 29px 15px 10px 15px;
}